[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tmatrix2_extended, Tmatrix2_extended): Tmatrix2_extended

Add two two-dimensional extended precision matrices together.

## Declaration

Source position: matrix.pp line 533

`operator operator +(Tmatrix2_extended, Tmatrix2_extended): Tmatrix2_extended(`
`const m1: Tmatrix2_extended;`
`const m2: Tmatrix2_extended`
`):Tmatrix2_extended;`

## Description

This operator allows you to add two two-dimensional extended precision matrices together. A new matrix is returned with all elements of the two matrices added together.

Documentation generated on: Feb 26 2014